[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: LYNX-DEV secure browser

From: uid no body
Subject: Re: LYNX-DEV secure browser
Date: Wed, 16 Jul 1997 13:12:17 -0400

On Wed, 16 Jul 1997, Thomas Messina wrote:

> I am using Lynx2-7-1, and I am accessing the Internet via a proxy
> which supports SSL.  I have been able to get to secure sites that require
> SSL encryption of 40 bits, but I'm trying to acces a site that requires
> 128-bit encryption and the site is giving me a message "Insufficient
> Encryption" and not allowing me in.  I tried changing the User Agent
> to see if the site was checking that field, but that didn't work either.
> Any ideas?
> Thanks for your time.  Sincerely,
> -Thomas J. Messina

Which site?  And what useragent string did you use?

Also you need to change the user agent to something very specific, usually
something with an indication that it is a US version of the software.

Mozilla/3.0 (X11; U; Compatible Lynx)

works for me - but requires the U; (us, i.e. full strength encryption).

; To UNSUBSCRIBE:  Send a mail message to address@hidden
;                  with "unsubscribe lynx-dev" (without the
;                  quotation marks) on a line by itself.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]